Are there MT27500 drivers for Proxmox servers

Good evening, I work a lot with proxmox VM, we just acquired a 4036 Grid Director and three MT27500 family connectx-3 adapter cards, however, I have not been able to install the software,

I am getting alot of not found command error.

help please

Hi Mike,

Currently our driver supports up to Debian 8.3 version.

Please see the download link for MLNX-OFED 4.0-2.0.0.1 :

http://www.mellanox.com/page/products_dyn?product_family=26&mtag=linux_sw_drivers http://www.mellanox.com/page/products_dyn?product_family=26&mtag=linux_sw_drivers

Thanks,

Karen.

Hi Mike,

Are you referring to the hca driver or the switch software?

please provide the installed versions.

Please see our driver matrix support , for Infiniband:

http://www.mellanox.com/page/osv_support_ib http://www.mellanox.com/page/osv_support_ib

For Ethernet:

http://www.mellanox.com/page/osv_support_eth http://www.mellanox.com/page/osv_support_eth

Tnx.

Proxmox PVE Debian is 8.8

Thanks for the info Karen, I’m checking out the info